{% load i18n %}
<div class="box is-inline-block">
<h1 class="title">{% trans "Nieuws"%}</h1>
<table class="table is-striped is-bordered">
    <tbody>
        {% for news in news_list %}
            <tr>
                <td>
                    {% if perms.news.change_newsmessage %}
                        <a href="{% url 'news:news_detail' news.id %}"><h2 class="title">{{news.title}}</h2></a>
                    {% else %}
                        <h2 class="title">{{news.title}}</h2>
                    {% endif %}
                    <div class='content'>
                        {{news.content |safe}}
                    </div>
                </td>
            </tr>
        {% endfor %}
    </tbody>
</table>
</div>
